Subject: Re: EMLPlayer1.2
From: Mr M Sawicki <[email-masked]>
To: Richard Wiffen <[email-masked]>
Cc: [email-masked]
Date: Mon, 04 Jul 1994 12:57:37 +1000 (EST)

On Fri, 1 Jul 1994, Richard Wiffen wrote:

> 
> BTW, could someone in Oz tell me an address for Ratbyte Software?  I was told
> that's where to send my registration card.  I need my new BUM!  :)
> (And do I need to send money with it?)
>
 
Ratbyte Software
PO Box 1420
Wollongong NSW 2500
Australia

Tel/Fax (042) 28 1489

You need to send them a cheque/money order for $35 and this buys you 6
issues of BUM. I got my bum6 in about 2 weeks after I registerd.

Maciek.